#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#geral

header.codigo       = C\u00F3digo
header.data.hora    = Data/Hora
header.dataEmbarque = Data Embarque
header.dataFin      = Data Fim
header.dataIni      = Data In\u00EDcio
header.dataVenda    = Data da Venda
header.dataViagem   = Data da Viagem
header.descricao    = Descri\u00E7\u00E3o
header.destino      = Destino
header.documento    = Documento
header.empresa      = Empresa
header.horaFin      = Hora Fim
header.horaIni      = Hora In\u00EDcio
header.localizador  = Localizador
header.nome         = Nome
header.origem       = Origem
header.pagina       = P\u00E1gina
header.reserva      = Reserva
header.telefone     = Telefone
header.venda        = Venda
header.viagem       = Viagem

msg.a      = a
msg.noData = No se pudo obtener datos con los par\u00E1metros reportados.
